<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="game">
        <div class="dino"></div>
        <div class="cactus"></div>
    </div>

    <script src="script.js"></script>
</body>
</html>